.colletions .colletionPanel, .options ul li, .awardsArea .awardsAreaLinks a, .awards .awardsItem
{
    display: inline;
    zoom: 1;
}

/* ------------------ ( Carousel ) ------------------ */


.xedoCarousel .xedoCarouselList li
{
    padding-bottom: 10px !important;
    margin: 0 10px 5px 0!important;
    display: inline !important;
    zoom: 1 !important;
    white-space: normal !important;
    width: 18.5% !important;
}

.xjs .colletionDesc .collectionItemDesc
{
    width: 100%;
}

.xjs .xedoCarousel, .xedoCarousel
{
    width: 100%;
    clear: both;
    float: none;
}

.xjs .xedoCarousel .xedoCarouselList, .xedoCarousel .xedoCarouselList
{
    white-space: normal !important;
    padding-top: 10px !important;
    padding-left: 10px !important;
}

.xjs .xedoCarousel .actionLink
{
    display: none;
}
